html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6,
form, fieldset, label, legend,
blockquote, pre, code, address,
input, select,
hr, dt, dd {
margin: 0;
padding: 0;
}

/* BEGIN DEFAULT HTML ELEMENTS */

html {
/*overflow: hidden;*/
}

body {
/*overflow-y: scroll;*/
}

html, body {
width: 100%;
}

html {
height: 100%;
}

body {
height: 100%;
text-align: center;
display: table;
}

  #logo-small-holder {
  display: none; /* Only show on the small device login page */
  }

  #logo img,
  #logo-small img {
  border: 0;
  margin: auto;
  }

    #logo-small img {
    max-height: 32px;
    }

  .vertical-center-holder {
  display: table-row;
  }

    .vertical-center {
    display: table-cell;
    vertical-align: middle;
    }

/* Dojo bug fix which adds a br in opera */
html > br {
display: none;
}

.clear {
clear: both;
}

br.mobile {
display: none;
}

#hidden-executes {
display: none;
}

#place-holder-reserved-space {
min-height: 686px; /* Extra space is reserved to prevent the entire placeholder from jumping around when content is getting larger */
}

#place-holder {
width: 672px;
min-height: 556px;
margin: auto;
text-align: left;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 0px 0px 20px #242424;
-webkit-box-shadow: 0px 0px 20px #242424;
box-shadow: 0px 0px 20px #242424;
}

#header-holder {
position: relative;
width: 100%;
height: 288px;
margin: 0 auto;
text-align: left;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}

  #header-holder h1 {
  position: absolute;
  bottom: 10px;
  right: 33px;
  }

  #link-holder {
  position: absolute;
  top: 14px;
  right: 25px;
  }

  .view-holder {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  }

    .view {
    margin: 0 auto;
    text-align: left;
    }

    .view fieldset {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    }

#main-holder {
padding: 19px 33px 10px 33px;
min-height: 200px;
position: relative;
}

.config {
display: none;
}

#footer-holder {
position: relative;
width: 100%;
text-align: center;
height: 74px;
}

  #header-holder #logo-holder,
  #footer-holder #logo-holder {
  position: absolute;
  left: 38px;
  bottom: 24px;
  }

    #header-holder #logo,
    #footer-holder #logo {
    background: transparent url('../../img/logo-yes-co-dark.png') no-repeat top left;
    display: block;
    height: 48px;
    width: 186px;
    }

  #footer-holder p.text-disclaimer {
  position: absolute;
  top: 25px;
  right: 33px;
  }

  #footer-holder p.text-conditions {
  padding-top: 80px;
  padding-bottom: 10px;
  text-align: left;
  }

    #footer-holder p.text-conditions a {
    text-decoration: underline;
    }

.message-system-failure-holder {
text-align: center;
padding-top: 130px;
}

  .message-system-failure {
  margin: auto;
  border-radius: 3px;
  background-color: #fff;
  color: red;
  font-weight: bold;
  width: 50%;
  padding: 10px;
  font-size: 12px;
  }
